/*
 * Is used for:
 *  - new standalone (searcher widget, via: https://static.holidayagent.nl/css/booking/page-list.css)
 *  - searcher widget (via: https://booking.holidayagent.nl/css/booking/default.css)
 */

.booking-widget-searcher .ha-searcher .ha-searcher__guests{
  background-color: #fff;
  background-color: rgba(255,255,255,.27);
  position: relative;
  color: #fff;
  padding: .5em;
  box-sizing: border-box;
  border-radius: 5px;
  cursor:pointer;
}
.booking-widget-searcher .ha-searcher .ha-searcher__guests--selectors{
  position: absolute;
  display: flex;
  flex-wrap: wrap;
  background-color: #fff;
  padding: 1em;
  border: 0;
  box-sizing: border-box;
  left: 0;
  right: 0;
  margin-top: 5px;
  color:#111;
  z-index:2;
}
.booking-widget-searcher .ha-searcher__guests--selected{
  display:flex;
}
.booking-widget-searcher .ha-searcher__guests--selected .ha-searcher__guests--total{
  order:1;
  margin-right:.25em;
}
.booking-widget-searcher .ha-searcher__guests--selected .ha-searcher__guests--label{
  order:2;
}
.booking-widget-searcher .ha-searcher .ha-searcher__guests--selectors>div{
  width: 100%;
  display: flex;
  align-items:center;
  margin-bottom:.25em;
}
.booking-widget-searcher .ha-searcher .hm-form-spinner__cmd{
  border-radius: 50%;
  font-size: 22px;
  width: 1.3em;
  line-height: 1;
  height: 1.3em;
  background-color: #fff;
  border: 1px solid currentColor;
  font-weight: normal;
  color: #2196F3;
}
.booking-widget-searcher .ha-searcher .hm-form-spinner__cmd:focus{
  outline:0;
}
.booking-widget-searcher .ha-searcher .hm-form-spinner__cmd:not(:disabled):hover{
  background-color: #2196F3;
  color: #fff;
}
.booking-widget-searcher .ha-searcher .hm-form-spinner__cmd[disabled]{
  color: #ccc;
}
.booking-widget-searcher .ha-searcher .hm-form-spinner__input{
  -webkit-appearance: none;
  border: 0;
  width: 2.1em;
  font-size: 1.20em;
  text-align: center;
  color: #111;
/*  pointer-events: none;*/
}
.booking-widget-searcher .ha-searcher .hm-form-spinner__input::-webkit-outer-spin-button{
  display:none;
  -webkit-appearance: none;
}
.booking-widget-searcher .ha-searcher__guests--selectors.ha-hidden{
  display:none;
}
.booking-widget-searcher .hm-form-spinner{
  margin:0 0 0 auto;
  align-items:center;
}

.booking-widget-searcher .ha-searcher__guests--label-plural.ha-hidden,
.booking-widget-searcher .ha-searcher__guests--label-singular.ha-hidden{
  display:none;
}
.booking-widget-searcher .ha-searcher .ha-searcher__guests--selectors>div.ha-searcher__guests--search{
  justify-content: flex-end;
  padding-right: 0;
  font-weight: 900;
  margin-top: .5em;
  color: #03a9f4;
  cursor: pointer;
  margin-bottom: 0em;
  text-transform: capitalize;
}
.booking-widget-searcher .ha-searcher .ha-searcher__guests--selectors>div.ha-searcher__guests--search:hover{
  text-decoration:underline;
}